Обновление до Xubuntu 12.10 с использованием CPU с поддержкой не-PEA

Возможный дубликат:
Можно ли использовать ядро ​​non-pae в 12.10

Я только что обновил систему Xubuntu 12.04 до Xubuntu 12.10. Однако во время процесса обновления у меня появилось несколько сообщений об ошибках. В конце я остался с двумя сломанными пакетами: linux-image-extra-3.5.0-17-generic и linux-image-generic.

При попытке переустановить их появляется следующее сообщение об ошибке:

This kernel does not support a non-PAE CPU. 

Я нашел следующие сообщения:

http://www.mail-archive.com/ubuntu-bugs@lists.ubuntu.com/msg3868794.html

https://lists.ubuntu.com/archives/ubuntu-devel/2012-May/035176.html

Я правильно понимаю, что мой процессор больше не поддерживается? Есть ли другой способ исправить эту проблему?

благодаря

К сожалению, это правда. Lubuntu и Xubuntu 12.04 LTS были последними версиями, поддерживающими процессор без PAE, предоставляя 32-битное ядро ​​без pae, которое можно прочитать из примечаний к выпуску :

На изображениях i386 используется ядро ​​без PAE. Ядро non-PAE не будет доступно в будущих версиях Xubuntu.

Поэтому рекомендуется оставаться с 12.04 долгосрочным выпуском на старой системе, которая не поддерживает PAE . Этот выпуск будет полностью поддержан до конца 2017 года .

См. Также этот вопрос:

  • Как отменить Ubuntu до предыдущей версии?